body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #f7941e;
	font-size: 11pt;
	background: #fff url('') repeat;
	margin: 0;
	padding: 0;
	background-attachment: fixed;
	background-position: center;
	background: fixed;
}

h1,h2 {
	font-family: 'Archivo', sans-serif;
	text-transform: uppercase;
}
span,h4,h5,h6 {
	font-family: 'Archivo', sans-serif;
}
/* strong, em, h1, h2, span, h4, h5, h6 {
	color: #D6BA88;
} */

a:link {
	color: #f7941e;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #f7941e;
}
a:hover {
	text-decoration: underline;
	color: #f7941e;
}
a:active {
	text-decoration: none;
	color: #f7941e;
}


.headers {
	font-family: 'Archivo', sans-serif;
	font-size: 36px;
	text-align: center;
		color: #ef4723;
}

.dateheaders {
	font-family: 'Archivo', sans-serif;
	font-size: 20px;
		color: #ffffff;
}

body {
	background-color: #000;
}
.orange {
	color: #F1C500;
	font-stretch:narrower;
}
upcoming-events-table-tbody date { color:#FFF;}